## ruby-gitlab 4.2.0

=== debian/changelog ===
ruby-gitlab (4.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #874622)

 -- Sophie Brun <sophie@freexian.com>  Thu, 21 Sep 2017 09:09:11 +0200
