=== debian/control ===
Source: ruby-gitlab
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-httparty,
               ruby-rspec,
               ruby-terminal-table,
# for the tests
               ruby-webmock
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gitlab.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gitlab.git
Homepage: https://github.com/narkoz/gitlab
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gitlab
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-httparty,
         ruby-terminal-table,
         ${misc:Depends}
Description: Ruby wrapper and CLI for the GitLab API
 This package contains a Ruby wrapper and CLI for the GitLab API.
