## ruby-gitlab 4.5.0

=== debian/changelog ===
ruby-gitlab (4.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.5.0
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use github as the source to get the tests
  * New upstream version 4.5.0
  * Refresh drop-git-ls-files.patch
  * Use https for copyright file format URL

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Aug 2018 11:39:51 +0200
