=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-httparty,
@@ -11,9 +11,9 @@
                ruby-terminal-table,
 # for the tests
                ruby-webmock
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gitlab.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gitlab.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab
 Homepage: https://github.com/narkoz/gitlab
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
