## ruby-gitlab 4.8.0

=== debian/changelog ===
ruby-gitlab (4.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.8.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Refresh patches
  * Update description
  * Add debian/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 17 Jan 2019 01:24:17 +0530

ruby-gitlab (4.5.0-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Rename /usr/bin/gitlab to /usr/bin/ruby-gitlab (Closes: #910228)
  * Add myself to Uploaders

 -- Sebastien Delafond <seb@debian.org>  Mon, 26 Nov 2018 17:30:03 +0100
