=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Sophie Brun <sophie@freexian.com>
+Uploaders: Sophie Brun <sophie@freexian.com>, 
+           Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
@@ -11,7 +12,7 @@
                ruby-terminal-table,
 # for the tests
                ruby-webmock
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab
 Homepage: https://github.com/narkoz/gitlab
@@ -27,3 +28,6 @@
          ${misc:Depends}
 Description: Ruby wrapper and CLI for the GitLab API
  This package contains a Ruby wrapper and CLI for the GitLab API.
+ .
+ It is possible to use this gem as a command line interface to GitLab. In order
+ to make that work you need to set a few environment variables.
