=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install $@
	mv debian/ruby-gitlab/usr/bin/gitlab debian/ruby-gitlab/usr/bin/ruby-gitlab
