## ruby-gitlab 4.14.1

=== debian/changelog ===
ruby-gitlab (4.14.1-1) unstable; urgency=medium

  * New upstream release.

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Uploaders): Add myself.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Remove ruby-interpreter and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update and add myself.
  * d/ruby-gitlab.1: Fix version and section in header.
  * d/watch: Update file.
  * d/patches/drop-git-ls-files.patch: Remove patch.
    - Patch no longer applies.
  * d/patches/series: Remove patch.
  * d/upstream/metadata: Remove Name and Contact fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 04 Apr 2020 14:38:49 +0200
