=== debian/control ===
Source: ruby-gitlab
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>,
           Sebastien Delafond <seb@debian.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-httparty,
               ruby-rspec,
               ruby-terminal-table,
               ruby-webmock
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab
Homepage: https://github.com/narkoz/gitlab
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gitlab
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper and CLI for the GitLab API
 This package contains a Ruby wrapper and CLI for the GitLab API.
 .
 It is possible to use this gem as a command line interface to GitLab. In order
 to make that work you need to set a few environment variables.
