## ruby-gitlab 4.17.0

=== debian/changelog ===
ruby-gitlab (4.17.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Lucas Kanashiro ]
  * Add patch to support ruby3.0 (Closes: #996236)
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 05 Nov 2021 09:55:28 -0300

ruby-gitlab (4.17.0-2) unstable; urgency=medium

  * Team upload
  * Add d/patches/relax-dependency-terminal-table.patch

 -- Cédric Boutillier <boutil@debian.org>  Mon, 25 Jan 2021 12:21:59 +0100

ruby-gitlab (4.17.0-1) unstable; urgency=medium

  * Team upload
  * Add d/gbp.conf
  * New upstream version 4.17.0

 -- Sebastien Delafond <seb@debian.org>  Wed, 20 Jan 2021 08:49:22 +0100

ruby-gitlab (4.16.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.16.1
  * Update team name
  * Bump debhelper compatibility level to 13
  * Bump minimal version of ruby-httparty to 0.18 because of interpretation of
    brackets in two tests

 -- Cédric Boutillier <boutil@debian.org>  Fri, 02 Oct 2020 14:56:46 +0200
