=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: ruby-gitlab
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>,
            Sebastien Delafond <seb@debian.org>,
            Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-httparty,
+               ruby,
+               ruby-httparty (>= 0.18),
                ruby-rspec,
                ruby-terminal-table,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab
-Homepage: https://github.com/narkoz/gitlab
+Homepage: https://github.com/NARKOZ/gitlab
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
