## ruby-gitlab 4.20.1

=== debian/changelog ===
ruby-gitlab (4.20.1-1) unstable; urgency=low

  * Team upload.

  [ Daniel Leidert ]
  * d/rules (Standards-Version): Bump to 4.7.0.
  * d/patches/0003-Ruby-3-support-615.patch: Drop. Applied upstream.
  * d/patches/relax-dependency-terminal-table.patch: Drop. Upstream has relaxed
    the dependency.
  * Update changelog for 4.20.1-1
  * Fix watch file
  * Bump standards version
  * Drop Ruby 3 support patch
  * Drop patch to relax dependency
  * Refresh patch

  [ Santiago Ruano Rincón ]
  * Temporarily remove cli and client tests, they are failing in autopkgtest

 -- Santiago Ruano Rincón <santiago@freexian.com>  Sat, 25 Jan 2025 11:50:38 -0300
