## ruby-gitlab 5.1.0

=== debian/changelog ===
ruby-gitlab (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 18 Feb 2025 13:08:13 -0300
