=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-rspec,
                ruby-terminal-table,
                ruby-webmock
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab
 Homepage: https://github.com/NARKOZ/gitlab
