## ruby-gitlab 6.1.0

=== debian/changelog ===
ruby-gitlab (6.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/gbp.conf: remove duplicate option
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 11:26:57 -0600
