=== debian/control ===
--- 
+++ 
@@ -13,17 +13,15 @@
                ruby-rspec,
                ruby-terminal-table,
                ruby-webmock
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab
 Homepage: https://github.com/NARKOZ/gitlab
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-gitlab
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby,
          ${misc:Depends},
          ${ruby:Depends},
